---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libStopAtExit.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_StopAtExit_stopThread, symObjAddr: 0x0, symBinAddr: 0x3E2C, symSize: 0x1C }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x14A18, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0x8CA7, offset: 0x8CA7, size: 0x8, addend: 0x0, symName: _Java_StopAtExit_stopThread, symObjAddr: 0x0, symBinAddr: 0x3E2C, symSize: 0x1C }
  - { offsetInCU: 0x8D92, offset: 0x8D92, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1C, symBinAddr: 0x3E48, symSize: 0xB4 }
...
